.font_h1 {
	font-family: "Arial Black";
	font-size: 29px;
	color: #8e8274;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #8e8274;
	font-weight: normal;
	vertical-align: top;
}
.font_regular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
a {
	color: #336699;
}
.font_anchor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.font_regular2 {
	font-family: Papyrus;
	font-size: 12px;
}
.font_anchor_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #336699;
}
.font_listing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #336699;
}
.font_relatedcompanies {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #8e8274;
}
.font_estimate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #333333;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 4px;
}
